{
  "elements": [
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/houses/mangrove_small_tower_1",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 5
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/houses/mangrove_small_tower_2",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 5
    },
{
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/houses/mangrove_small_tower_3",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 5
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/houses/mangrove_small_tower_4",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 5
    },
    {
      "element": {
        "element_type": "minecraft:empty_pool_element"
      },
      "weight": 1
    }
  ],
  "fallback": "minecraft:village/plains/terminators",
  "name": "gatkong:village/mangrove/houses"
}